<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./css/style.css" />
    <title>Menu</title>
  </head>
  <body class="water">
    <div class="container">
      <div class="map">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 502.7 273.03">
          <defs>
            <style>
              .cls-1 {
                fill: none;
                stroke: white;
                stroke-width: 2px;
                stroke-dasharray: 12;
              }
            </style>
          </defs>
          <g id="Calque_2" data-name="Calque 2">
            <g id="Calque_1-2" data-name="Calque 1">
              <path
                id="path"
                class="cls-1"
                d="M20.7,272.31c-4.4-4.18-18.25-18.42-19.51-40.09-.34-5.8-1.34-23,9.49-33.23,8-7.53,13.86-3.35,28-11.61,5.23-3.06,18.07-10.58,22.15-23.73,4.21-13.54-5.44-18.33-1.58-30.59,5.67-18,32.33-26.33,35.87-27.43,9.33-2.91,14.31-2.18,23.2-7.39A53,53,0,0,0,134.11,84c12.73-17.63,2.48-30,13.71-52.22,2.19-4.32,7.6-14.68,19-22.15,11.93-7.83,23.72-8.1,39-8.44C226.71.72,239.69.42,248,9.63c10.25,11.29,7.65,30.4,7.39,32.17-1.58,10.57-6.21,13.88-5.28,23.74.9,9.52,6.15,16.25,7.92,18.46,3.36,4.21,9.42,9.89,36.92,17.41,18.43,5,27.65,7.55,41.14,7.91,17.7.46,33.26.87,41.67-9,6.72-7.86,1.92-14.12,7.39-31.65,2.65-8.5,9.36-30,23.2-33.75,17.79-4.78,47.11,20,51.17,43.78.72,4.21.7,8.69,4.22,11.6,9.43,7.79,28.4-8.82,35.87-2.64,6.37,5.27-4.1,20.11-4.75,46.95-.54,22.27,6.28,28.68,4.22,36.92-3.94,15.8-38.26,29.65-161.93,25.85"
              />
            </g>
          </g>
        </svg>
        <div class="boat">
          <div id="player" class="moveR"></div>
          <img src="./assets/Menu/ship-right.png" alt="" />
        </div>
        <img class="island" src="./assets/Menu/map.png" alt="" />
        <button class="btnlevel" id="level1" onclick="toLevel(1)"></button>
        <button
          class="btnlevel disable"
          id="level2"
          onclick="toLevel(2)"
        ></button>
        <button
          class="btnlevel disable"
          id="level3"
          onclick="toLevel(3)"
        ></button>
        <button
          class="btnlevel disable"
          id="level4"
          onclick="toLevel(4)"
        ></button>
        <button
          class="btnlevel disable"
          id="level5"
          onclick="toLevel(5)"
        ></button>
        <button
          class="coffre disable"
          id="level6"
          onclick="toLevel(6)"
        ></button>
        <button id="btnstart" onclick="launch()">
          <img src="./assets/Menu/wood.gif" alt="" />
          <span id="txtStart">Start</span>
        </button>
      </div>
    </div>

    <div id="myModal" class="modal">
      <!-- Modal content -->
      <div class="indexmodal-content">
        <button id="closeModal">
          <img src="./assets/Menu/Get-Off-The-X.png" alt="" />
        </button>
        <div class="scoreboard">
          <div class="imgchest">
            <img src="./assets/Menu/chest-ending.png" alt="" />
          </div>
          <div class="parchment">
            <div class="results" id="scoreLvl1">
              Level 1 :
              <div class="board">
                <div class="deathpanel">
                  <img src="./assets/skull.png" alt="" /> :
                  <span class="death"></span>
                </div>
                <div class="help">
                  <img src="../assets/buoy.png" alt="" />
                </div>
              </div>
            </div>
            <div class="results" id="scoreLvl2">
              Level 2 :
              <div class="board">
                <div class="deathpanel">
                  <img src="./assets/skull.png" alt="" /> :
                  <span class="death"></span>
                </div>
                <div class="help">
                  <img src="../assets/buoy.png" alt="" />
                </div>
              </div>
            </div>
            <div class="results" id="scoreLvl3">
              Level 3 :
              <div class="board">
                <div class="deathpanel">
                  <img src="./assets/skull.png" alt="" /> :
                  <span class="death"></span>
                </div>
                <div class="help">
                  <img src="../assets/buoy.png" alt="" />
                </div>
              </div>
            </div>
            <div class="results" id="scoreLvl4">
              Level 4 :
              <div class="board">
                <div class="deathpanel">
                  <img src="./assets/skull.png" alt="" /> :
                  <span class="death"></span>
                </div>
                <div class="help">
                  <img src="../assets/buoy.png" alt="" />
                </div>
              </div>
            </div>
            <div class="results" id="scoreLvl5">
              Level 5 :
              <div class="board">
                <div class="deathpanel">
                  <img src="./assets/skull.png" alt="" /> :
                  <span class="death"></span>
                </div>
                <div class="help">
                  <img src="../assets/buoy.png" alt="" />
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </body>
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/js-cookie@rc/dist/js.cookie.min.js"></script>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.5.1/gsap.min.js"></script>
  <script src="https://s3-us-west-2.amazonaws.com/s.cdpn.io/16327/MotionPathPlugin.min.js"></script>
  <script src="./js/menu.js"></script>
</html>
